{
    "mpmApp": {
        "remPart" : {
            "home": {
                "title": "Report",
                "createLabel": "Create a new Report",
                "createOrEditLabel": "Create or edit a Report",
                "search": "Search for Report"
            },
            "home1" : {
                "title" : "ROFO"
            },
            "home2" : {
                "title" : "TARGET PRODUKSI"
            },
            "created": "A new Report is created with identifier {{ param }}",
            "updated": "A Report is updated with identifier {{ param }}",
            "deleted": "A Report is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Report {{ id }}?"
            },
            "detail": {
                "title": "Report"
            },
            "name": "Name",
            "dateIntroduction": "Date Introduction",
            "uom": "Uom",
            "feature": "Feature",
            "category": "Category",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
